The App Store can take keywords per language.   
What words or phrases would users in your language use?  
Max 100 characters.

--

equipd,ŚJ,służba polowa,głoszenie,do służby,do głoszenia,odwiedziny ponowne,timer,owoc